{
  "name": "tessl/pypi-pyjwt",
  "version": "2.10.0",
  "docs": "docs/index.md",
  "describes": "pkg:pypi/pyjwt@2.10.1",
  "summary": "JSON Web Token implementation in Python with support for JWT, JWS, JWK, and JWKS"
}